Sunday, March 30, 2008

Naughty fox!

Cross scripting will be one of the most common vulnerability of the future...

Btw, why they invent JavaScript?!?
It make JRE vulnerable... see #10


Update your firefox!

Labels:

0 Comments:

Post a Comment

Subscribe to Post Comments [Atom]

Links to this post:

Create a Link

<< Home